/*
 *
 * NEWS(投稿)一覧・詳細
 * LAST UPDATE : 2023/1/27
 *
 */
/* ---------------------------------------------------------------------------------------------

　   投稿　一覧

--------------------------------------------------------------------------------------------- */
.archive .wrapper {
    padding: 80px 0;
}


    .archive ul#archives::after {
        content: "";
        display: block;
        
    }

    .archive ul#archives li {
        
        margin-bottom: 16px;
    }
        .archive ul#archives li img {
            width: 100%;
            aspect-ratio: 16/9;
            object-fit: cover;
        }

        .archive li .post_date {
            margin: 16px 0 8px;
            font-size: 0.75em /*12px*/;
        }
        .archive li .post_title {
            color: var(--main_color);
            font-size: 1.5em /* 24px */;
            letter-spacing: var(--ls_50);
            line-height: 1.6;
        }

/* ページネーション */
ul.page-numbers {
    display: flex;
    justify-content: center;
    gap: 8px;


    color: var(--main_color);
}
    ul.page-numbers a:hover {
        text-decoration: underline;
    }
    .page-numbers li > .page-numbers {
        padding: 8px 16px;
        border: 1px solid #7ea5d5;
        border-radius: 2px;
    }
    .page-numbers .current {
        color: #fff;
        background: var(--main_color);
    }

/* スマホ */
@media not all and (min-width: 1366px) {
    /* ページネーション */
    ul.page-numbers {
        margin-top: 32px;
    }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
    .archive ul#archives {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 40px;
    }

    .archive ul#archives::after {
        width: calc(33% - 40px);
    }

    .archive ul#archives li {
        width: calc(33% - 40px);
    }
}

/* ---------------------------------------------------------------------------------------------

　   投稿　詳細

--------------------------------------------------------------------------------------------- */


.single .wrapper {
    padding: 80px 0;
}

.single .date {
    margin-bottom: 24px;
}

.single .swiper {
    margin-bottom: 40px;
}

/* .single .swiper-slide img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3/2;
    overflow: hidden;
} */

.single .btn_more_bg {
    margin-top: 32px;
    background-color: rgba(216, 171, 14,0.8);
}



/* ---------------------------------------------------------------------------------------------

　   スライダー画像サイズ調整

--------------------------------------------------------------------------------------------- */
.swiper.swiper_posts {
    max-height: 600px;
    min-height: 400px;
    height: 25vw;
}
.swiper-slide {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.swiper-slide img {
    display: inline;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    align-self: center;
}